Bug 63392 - imlib-1.9.13-3.7x does not have gpg sig
imlib-1.9.13-3.7x does not have gpg sig
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: imlib (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 06:48 EDT by Patrick C. F. Ernzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 23:23:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-04-13 06:48:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
the package imlib-imlib-1.9.13-3.7x does not have a gpg signature (at least when
offered by RHN)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. launch up2date
2. retrieve imlib
3. up2date spits error
	

Actual Results:  #cd /var /spool/up2date
#rpm --checksig imlib-1.9.13-3.7x.i386.rpm
imlib-1.9.13-3.7x.i386.rpm: md5 OK

Expected Results:  a gpg signed package (all other errata were applied via up2date)

Additional info: dunno of this is logged under the right component or if RHN
would have been more appropriate...
Comment 1 Tim Powers 2002-04-15 09:17:41 EDT
This was fixed on Saturday and uploaded to RHN. 

Closing as rawhide.

Tim

Note You need to log in before you can comment on or make changes to this bug.